package com.tankalfa;
import com.osnova.Grap;
import android.graphics.Bitmap;
 

public class D {
   
    
    public static Bitmap a,ab,b,bb,c,cb;
    public static Bitmap vz,zil,zil2,fptank;
    public static Bitmap s1,s2,s3;
    public static Bitmap zt,menu,bi;
    
    public static int x=2,y=2018,kv=1,preX=2300,preY=2300;
    public static int hx=205,hy=2304;
    
   // Для Tanka 
    public static int live=5,id=0,i=0,sive=0,si;
    public static int sks=10; 
    public static int ba1,baH=1,baN=1,baNN=1;
    public static int br1=0,bron=0,ur,urv;
    public static int tan=1;
   
    
   
   public static void Load(Grap g){
       
      bi=g.Load("res/biverus.png") ;
      a=g.Load("res/a.png") ; 
      ab=g.Load("res/ab.png") ;
      b=g.Load("res/b.png") ;
      bb=g.Load("res/bb.png") ; 
      c=g.Load("res/c.png") ; 
      cb=g.Load("res/cb.png") ;
       
       
      vz=g.Load("res/vz.png") ;
      zil=g.Load("res/zil.png") ;
      zil2=g.Load("res/zil2.png") ; 
      s1=g.Load("res/s1.png") ; 
      s2=g.Load("res/s2.png") ;
      s3=g.Load("res/s3.png") ;
      fptank=g.Load("res/fptank.png") ;
      
      zt=g.Load("res/zt.png") ;
      menu=g.Load("res/menu.png") ;
      
      
     
    } 
    
    /*public static void lm(){
      if(id==1){i++;}
      if(i>15){live--;i=0;id=0; x=800;y=1550;hx=1200;hy=1800;}
}*/
    
    public static void lp(){
     
      if(si>=4){live+=sive;si=0;sive=0;}
       
      
      if(sive==1){si++;}
      
      
   }
    
   
   public static void abc(int top,Os o){
  
  if(top==1){o.setImage(a,64,64);}
  if(top==2){o.setImage(ab,64,64);}
  if(top==3){o.setImage(b,64,64);}
  if(top==4){o.setImage(bb,64,64);}
   if(top==5){o.setImage(c,64,64);}  
   if(top==6){o.setImage(cb,64,64);}
 }
   
   public static void b0(){
      
     br1=0;bron=0;//br3=0;
      
       
   }
   
   
    //e c
}
